## roary 3.6.0+dfsg

=== debian/changelog ===
roary (3.6.0+dfsg-4) unstable; urgency=medium

  * Remove patch for PRANK.
  * Disable tests due to nondeterminism until upstream has fixed the issue.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 06 Apr 2016 23:31:55 +0000

roary (3.6.0+dfsg-3) unstable; urgency=medium

  * Attempt to fix FTBFS in reproducibility tests by choosing a
    fixed random seed for PRANK.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 04 Apr 2016 17:02:10 +0000

roary (3.6.0+dfsg-2) unstable; urgency=medium

  * Add autopkgtest.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 11 Mar 2016 11:43:37 +0000

roary (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 02 Mar 2016 19:39:04 +0000

roary (3.5.9+dfsg-2) unstable; urgency=medium

  * Change priority to extra due to parallel and fasttree being extra.
  * Bump Standards-Version. 
  * Add Lintian overrides.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 25 Feb 2016 21:40:11 +0000

roary (3.5.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 19 Feb 2016 13:40:42 +0000

roary (3.5.8+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Use secure Vcs-Git

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 07 Feb 2016 11:34:57 +0000

roary (3.5.7+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #808495)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 21 Dec 2015 22:54:28 +0000
