=== debian/control ===
Source: roary
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Build-Depends: debhelper (>= 9),
               dh-dist-zilla,
               libdist-zilla-plugin-podweaver-perl,
               bioperl,
               libarray-utils-perl,
               libenv-path-perl,
               libexception-class-perl,
               libfile-find-rule-perl,
               libfile-grep-perl,
               libfile-slurper-perl,
               libfile-which-perl,
               libfindbin-libs-perl,
               libgraph-perl,
               libgraph-readwrite-perl,
               liblog-log4perl-perl,
               libmoose-perl,
               libperlio-utf8-strict-perl,
               libtest-most-perl,
               libtest-file-perl,
               libtest-files-perl,
               libtest-output-perl,
               libtext-csv-perl,
               bedtools,
               cd-hit,
               ncbi-blast+,
               mcl,
               parallel,
               prank,
               r-base-core,
               mafft,
               fasttree
Build-Depends-Indep: perl
Standards-Version: 3.9.7
Testsuite: autopkgtest
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/roary.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/roary.git
Homepage: http://sanger-pathogens.github.io/Roary/

Package: roary
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         bioperl,
         libarray-utils-perl,
         libenv-path-perl,
         libexception-class-perl,
         libfile-find-rule-perl,
         libfile-grep-perl,
         libfile-slurper-perl,
         libfile-which-perl,
         libfindbin-libs-perl,
         libgraph-perl,
         libgraph-readwrite-perl,
         liblog-log4perl-perl,
         libmoose-perl,
         libperlio-utf8-strict-perl,
         libtest-most-perl,
         libtest-file-perl,
         libtest-files-perl,
         libtest-output-perl,
         libtext-csv-perl,
         bedtools,
         cd-hit,
         ncbi-blast+,
         mcl,
         parallel,
         prank,
         r-base-core,
         r-cran-ggplot2,
         mafft,
         fasttree
Description: high speed stand alone pan genome pipeline
 Roary is a high speed stand alone pan genome pipeline, which takes annotated
 assemblies in GFF3 format (as produced, for instance, by Prokka) and calculates
 the pan genome. Using a standard desktop PC, it can analyse datasets with
 thousands of samples, something which is computationally infeasible with
 existing methods, without compromising the quality of the results. 128 samples
 can be analysed in under 1 hour using 1 GB of RAM and a single processor.
 To perform this analysis using existing methods would take weeks and hundreds
 of GB of RAM. Roary is not intended for meta-genomics or for comparing
 extremely diverse sets of genomes.
