=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with dist-zilla

override_dh_dzil_build:
	mv bin/create_pan_genome_plots.R bin/create_pan_genome_plots
	dh_dzil_build --

override_dh_auto_test:
	# pass
