## roary 3.6.8+dfsg

=== debian/changelog ===
roary (3.6.8+dfsg-2) unstable; urgency=medium

  * d/tests/control: Add 'allow-stderr' restriction.
    libfile-slurper-perl update to 0.009-1 introduced a new warning,
    otherwise breaking the test.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 13 Aug 2016 20:30:58 +0000

roary (3.6.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Aug 2016 08:55:05 +0000

roary (3.6.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 26 Jul 2016 09:02:02 +0000

roary (3.6.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 Jul 2016 08:32:03 +0000

roary (3.6.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Jul 2016 17:17:39 +0000

roary (3.6.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update uploader email address.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 01 Jul 2016 14:42:22 +0000

roary (3.6.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied by upstream.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 10 May 2016 21:30:25 +0000

roary (3.6.1+dfsg-2) unstable; urgency=medium

  * Use correct argument format for easy_init to get rid of warning message.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 30 Apr 2016 10:52:10 +0000

roary (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 20 Apr 2016 09:24:16 +0000
