=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: extra
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-dist-zilla,
                libdist-zilla-plugin-podweaver-perl,
@@ -35,7 +35,7 @@
                mafft,
                fasttree
 Build-Depends-Indep: perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/roary.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/roary.git
