## roary 3.8.0+dfsg

=== debian/changelog ===
roary (3.8.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 Aug 2017 21:40:15 +0200

roary (3.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 25 Jan 2017 16:43:20 +0100

roary (3.7.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/watch: version=4
  * debhelper 10
  * Priority: optional

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2017 08:37:01 +0100

roary (3.7.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 16 Oct 2016 13:16:38 -0700

roary (3.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix spelling.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 24 Sep 2016 20:35:21 +0000

roary (3.6.8+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 22 Aug 2016 00:08:58 -0700

roary (3.6.3+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 09 Jul 2016 14:35:50 -0700

roary (3.6.2+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Tue, 21 Jun 2016 05:54:52 -0700

roary (3.6.1+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 08 May 2016 01:59:19 -0700

roary (3.6.0+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Add a workaround for #808552 to allow building on jessie
  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 20 Mar 2016 00:55:31 -0700
