=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: roary
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Sascha Steinbiss <satta@debian.org>,
+	   Afif Elghraoui <afif@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-dist-zilla,
                libdist-zilla-plugin-podweaver-perl,
                bioperl,
