=== debian/tests/control ===
Tests: test-installed
Depends: @
Restrictions: allow-stderr
