## roary 3.8.2+dfsg

=== debian/changelog ===
roary (3.8.2+dfsg-2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 30 Jun 2017 12:47:36 +0200

roary (3.8.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 12:00:16 +0000

roary (3.8.2+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 May 2017 16:38:49 +0200
