=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# work around #808552, which still affects Debian 8
+export DZIL_GLOBAL_CONFIG_ROOT=/sbuild-nonexistent
 
 %:
 	dh $@ --with dist-zilla
