## roary 3.9.1+dfsg

=== debian/changelog ===
roary (3.9.1+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Set references to registries

  [ Sascha Steinbiss ]
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 22 Aug 2017 15:54:18 +0200

roary (3.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 Aug 2017 21:25:19 +0200
