=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>,
-	   Afif Elghraoui <afif@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-dist-zilla,
                libdist-zilla-plugin-podweaver-perl,
                bioperl,
@@ -36,7 +35,7 @@
                mafft,
                fasttree
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/roary.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/roary.git
