## roary 3.12.0%2Bdfsg

=== debian/changelog ===
roary (3.12.0+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 31 Jan 2019 07:47:06 +0100

roary (3.12.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Remove unused patches

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 12:02:06 +0100

roary (3.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 26 Jan 2018 11:17:54 +0100

roary (3.11.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add patch to use a shebang line of #!/usr/bin/perl, as
    mandated by policy 10.4 (>= Standards version 4.1.2)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 15 Jan 2018 13:40:31 +0100

roary (3.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Remove obsolete Testsuite: entry in d/control.
  * Add missing runtime dep on libdigest-md5-file-perl.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 11 Oct 2017 10:18:22 +0200
