## roary 3.12.0+dfsg

=== debian/changelog ===
roary (3.12.0+dfsg-3) unstable; urgency=medium

  * Fix support for BioPerl 1.7.4 package currently in unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Jun 2019 11:52:37 +0200
