=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: roary
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-dist-zilla,
                libdist-zilla-plugin-podweaver-perl,
-               bioperl,
+               bioperl (>= 1.7.4),
                libarray-utils-perl,
                libenv-path-perl,
                libexception-class-perl,
@@ -35,10 +35,9 @@
                mafft,
                fasttree
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/roary.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/roary.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/roary
+Vcs-Git: https://salsa.debian.org/med-team/roary.git
 Homepage: http://sanger-pathogens.github.io/Roary/
 
 Package: roary
@@ -47,6 +46,7 @@
          ${misc:Depends},
          bioperl,
          libarray-utils-perl,
+         libdigest-md5-file-perl,
          libenv-path-perl,
          libexception-class-perl,
          libfile-find-rule-perl,
