## roary 3.13.0+dfsg

=== debian/changelog ===
roary (3.13.0+dfsg-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Use common naming scheme for autopkgtest scripts
  * Provide autopkgtest as user example
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Drop unneeded lintian-overrides
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debug for "Cannot find the mcxdeblast executable, please ensure
    its in your PATH"
  * Fix autopkgtest
  * The missing mcxdeblast issue is gone

  [ Ananthu C V ]
  * Move file to original place after build (Closes: #1047005, #1049576)
  * Remove language suffix from installed scripts
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 02 Dec 2024 23:00:41 +0530

roary (3.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 12.
  * Bump Standards-Version.
  * Update source lintian override location and tags.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Nov 2019 14:37:07 +0100
