=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-dist-zilla,
                libdist-zilla-plugin-podweaver-perl,
                bioperl (>= 1.7.4),
@@ -35,16 +35,17 @@
                mafft,
                fasttree
 Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/roary
 Vcs-Git: https://salsa.debian.org/med-team/roary.git
-Homepage: http://sanger-pathogens.github.io/Roary/
+Homepage: https://sanger-pathogens.github.io/Roary/
+Rules-Requires-Root: no
 
 Package: roary
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         bioperl,
+         bioperl (>= 1.7.4),
          libarray-utils-perl,
          libdigest-md5-file-perl,
          libenv-path-perl,
