=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with dist-zilla

override_dh_dzil_build:
	mv bin/create_pan_genome_plots.R bin/create_pan_genome_plots
	dh_dzil_build --
	mv bin/create_pan_genome_plots bin/create_pan_genome_plots.R

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# Hmmm, seems the test is not automatically run anyway by the build system
	dh_auto_test || true
endif

export ROARY_BIN=debian/roary/usr/bin
execute_after_dh_install:
	# debian policy 10.4
	mv ${ROARY_BIN}/roary-create_pan_genome_plots.R ${ROARY_BIN}/roary-create_pan_genome_plots
